Subject: From Win-NT to Unix/Sun using G++
From: [email-masked] (Pankaj Savdekar)

3 Sep 1998 18:10:48 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi friends......

I'm currently developing one Natural Language Parser in VC++5.0. But no Visual feature is used of VC++.
My Code is in C++ & STL (Standard Template Library).... Now I want to test the same Parser on Unix / Linux & sun Machine........

I Know that G++ from ver 2.7.0 supports STL.......

Can you pl. tell me what should I done for Testing .....

Tanx in Advance

Pankaj

Now MailCity offers forwarding so you can check your MailCity messages and other e-mail all in one place.  Go to http://www.mailcity.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".